## haskell-finite-field 0.8.0

=== debian/changelog ===
haskell-finite-field (0.8.0-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 09:34:41 +0200

haskell-finite-field (0.8.0-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 16:36:40 +0200

haskell-finite-field (0.8.0-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 17:06:50 +0100

haskell-finite-field (0.8.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:43 -0400

haskell-finite-field (0.8.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:46:43 -0400

haskell-finite-field (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #836547).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 13 Sep 2016 18:37:50 -0700
