=== debian/control ===
--- 
+++ 
@@ -1,33 +1,43 @@
 Source: haskell-finite-field
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev,
  libghc-hashable-prof,
+ libghc-singletons-dev (>= 1.0),
+ libghc-singletons-prof,
+ libghc-quickcheck2-dev (>= 2.5),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-prof,
  libghc-primes-dev,
- libghc-test-framework-dev,
- libghc-test-framework-hunit-dev,
- libghc-test-framework-quickcheck2-dev,
- libghc-test-framework-th-dev,
- libghc-type-level-numbers-dev (<< 0.2.0.0),
- libghc-type-level-numbers-dev (>= 0.1.1.0),
- libghc-type-level-numbers-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-primes-prof,
+ libghc-tasty-dev (>= 0.10.1),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.9),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
+ libghc-tasty-th-dev,
+ libghc-tasty-th-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
- libghc-type-level-numbers-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/finite-field
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-finite-field
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+ libghc-singletons-doc,
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/finite-field
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-finite-field
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-finite-field]
 X-Description: implementation of finite fields for Haskell
  An implementation of finite fields for Haskell programs and
  libraries.  A finite field is a mathematical object upon which
