=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = finite-field
DEB_DEFAULT_COMPILER = ghc
DEB_INSTALL_CHANGELOGS_ALL = CHANGELOG.markdown
DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
