=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-finite-field
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
 Priority: optional
@@ -34,7 +33,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-singletons-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/finite-field
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-finite-field
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-finite-field]
